.html-static-container {
position: relative;
overflow: hidden;
}
.html-static-container img {
    width: 100%;
}
.owl-carousel .owl-video-play-icon {
	background: url('../images/owl.video.play.png') no-repeat;
}
.html-static-container .homepage-special-offer.product-carousel-custom.full-width {
	max-width: 100%;
}
.html-static-container .main-block-2-wrapper .mb2-right-column .mb2-right-column-inner {
	display: flex;
    flex-direction: column;
}
.html-static-container .main-block-2-wrapper .mb2-right-column .mb2-right-column-inner .mb2-right-image {
	order:1;
}
.html-static-container .main-block-2-wrapper .mb2-right-column .mb2-right-column-inner .mb2-right-text {
	order:2;
}
/*slider*/
#homepage-main-carousel #home-main-slides .item .slide-text{
	text-align: center !important;
    position: absolute;
    left: 0;
    right: 0;
    top: calc(50% - 40px);
    z-index: 1;
    transform: translateY(-50%);
}
#homepage-main-carousel #home-main-slides .item .slide-text h2 {
	text-transform: none;
    font-family: "Futura-Book";
    font-size: 24px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.42;
    letter-spacing: 2.5px;
    text-align: center;
    color: #ffffff;
    text-align: center !important;
}
#homepage-main-carousel #home-main-slides .item .slide-text p {
	font-family: "Futura-Book";
    font-size: 14px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    text-transform: uppercase;
    line-height: 1.5;
    letter-spacing: 2px;
    text-align: center;
    color: #ffffff;
	margin-bottom: 16px;
}
#homepage-main-carousel #home-main-slides .item .slide-text a {
	padding: 0.3125rem 0.9375rem;
    width: 150px !important;
    height: 36px !important;
    background-color: #666666;
    font-family: "Futura-Book";
    font-size: 14px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.71;
    letter-spacing: 2px;
    text-align: center;
    color: #ffffff;
	display:inline-block;
	border: solid 2px #666666;
}
#homepage-main-carousel #home-main-slides .item .slide-text a:hover{
	background-color: #ffffff;
    color: #241f0c !important;
    border: solid 2px #241f0c;
}
#homepage-main-carousel #home-main-slides {
	position: relative;
    margin: 0;
}
#homepage-main-carousel #home-main-slides .item{
	list-style: none;
    height: auto;
    position: relative;
    box-sizing: border-box;
    overflow: hidden;
}
#homepage-main-carousel #home-main-slides .item img {
	position: relative;
    height: auto;
}
#homepage-main-carousel #home-main-slides .item-video {
		list-style: none;
}
#homepage-main-carousel .collection-redirect {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 8px;
}
#homepage-main-carousel .collection-redirect a {
	font-family: "Futura-Book";
    font-size: 16px;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.7;
    letter-spacing: 0.125rem;
    text-align: center;
    color: #241f0c;
    display: inline-block;
}
#homepage-main-carousel #home-main-slides .owl-nav {
	padding: 0;
    margin: 0;
    opacity: 1;
    visibility: visible;
}
#homepage-main-carousel #home-main-slides .owl-nav .owl-prev, 
#homepage-main-carousel #home-main-slides .owl-nav .owl-next {
	position: absolute;
    top: calc(50% - 53px);
    margin: 0.3125rem 0.5rem;
    transition: all 0s;
    padding: 0;
    background-color: transparent;
    opacity: 1;
	transform: translateY(-50%);
}
#homepage-main-carousel #home-main-slides .owl-nav .owl-prev {
	    left: 0;
}
#homepage-main-carousel #home-main-slides .owl-dots{
	position: absolute;
    left: 50%;
    bottom: 113px;
	text-align: center;
    margin-top: 20px;
    transform: translateX(-50%);
}
#homepage-main-carousel #home-main-slides .owl-dots .owl-dot.active span{
	
	background: #241f0c;
}
#homepage-main-carousel #home-main-slides .owl-dots .owl-dot span{
	border: 1px solid #241f0c;
    background: transparent;
    transition: all 0.2s;
    margin-bottom: 0.3125rem;
}
#homepage-main-carousel #home-main-slides .owl-dot span{
	width: 8px;
    height: 8px;
    background-color: #ccc;
    border-radius: 50%;
    display: block;
    margin: 3px;
}
#homepage-main-carousel #home-main-slides .owl-nav .owl-next{
	right:0;
}
.content-block-3.homepage-special-offer, .homepage-special-offer.product-carousel-custom.full-width{
	max-width:100%;
}
#homepage-main-carousel #home-main-slides .owl-video-frame iframe{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
#homepage-main-carousel #home-main-slides .owl-video-frame{
	position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
/*.main-block-2 start*/
.html-static-container .main-block-2-wrapper .mb2-left-column  {
	margin-left: 0px;
}
.html-static-container .main-block-2-wrapper .mb2-left-column h2 {
	padding-top: 17px;
    font-size: 1.875rem;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.6;
    letter-spacing: 0.125rem;
    color: #241f0c;
    text-transform: none;
}
.html-static-container .main-block-2-wrapper .mb2-right-column h2 {
	font-size: 1.875rem;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 0.125rem;
    color: #241f0c;
    text-transform: none;
}
.html-static-container .main-block-2-wrapper img, .content-block-6 img {
	width: 100%;
}
.html-static-container .main-block-2-wrapper h2 {
    padding-top: 0.625rem;
    font-size: 1.5rem;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: 0.125rem;
    color: #241f0c;
    text-transform: none;
}

.html-static-container .main-block-2-wrapper a span {
		float: right;
		position: relative;
}
.html-static-container .visible-mobile {
	display: block;
	
}
.html-static-container .visible-desktop {
	    display: none;
}
.html-static-container .discount-wrapper{
	margin-bottom: 3px;
}

/*.main-block-2 ends*/
.html-static-container .homepage-special-offer {
	text-align: center;
	margin-bottom: 5px;
}
.html-static-container .homepage-special-offer #homepage-special-offer-title-wrapper {
	border-top: solid 1px #dedede;
    border-bottom: solid 1px #dedede;
}
.html-static-container .homepage-special-offer .carousel-footer-callout {
	border-top: 1px solid #dedede;
    margin-top: 19px;
}
.html-static-container .homepage-special-offer #homepage-special-offer-title-wrapper h2 {
	text-transform: none;
    font-size: 24px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: 2px;
    text-align: center;
    margin-top: 0.9375rem;
    margin-bottom: 0.9375rem;
}
.html-static-container .homepage-special-offer .homepagespecialoffer-item {
	margin-top: 2.1875rem;
}
.html-static-container .homepage-special-offer .owl-nav {
	padding: 0;
    margin: 0;
    opacity: 1;
    visibility: visible;
}
.html-static-container .homepage-special-offer .owl-nav .owl-prev {
	left: 0;
}
.html-static-container .homepage-special-offer.full-width .owl-nav .owl-prev {
	margin-left:0;
}
.html-static-container .homepage-special-offer.full-width .owl-nav .owl-next {
	margin-right:0;
}
.html-static-container .homepage-special-offer .owl-nav .owl-next {
	right: 0;
}
.html-static-container .homepage-special-offer .owl-nav .owl-prev,
.html-static-container .homepage-special-offer .owl-nav .owl-next {
	position: absolute;
    top: 40%;
    margin: 0.3125rem 0.5rem;
    transition: all 0s;
    padding: 0;
    background-color: transparent;
    opacity: 1;
}
.html-static-container .homepage-special-offer .owl-nav .owl-prev:hover,
.html-static-container .homepage-special-offer .owl-nav .owl-next:hover {
	background: transparent;
}
.html-static-container .homepage-special-offer p {
	margin-top: 20px;
    font-size: 16px;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: 2px;
    text-align: center;
    color: #241f0c;
}
.html-static-container .homepage-special-offer a {
	font-size: 0.875rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.5;
    letter-spacing: 0.0625rem;
    color: #241f0c;
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 0.625rem;
    padding-left: 12px;
}
.html-static-container .homepage-special-offer a span {
	float: right;
    position: relative;
}
.html-static-container .homepage-special-offer.content-block-3 h2 {
	margin-top: 0.8125rem;
    font-size: 1.5rem;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: 0.125rem;
    text-align: center;
    color: #241f0c;
    text-transform: none;
}
.html-static-container .homepage-special-offer.content-block-3 p {
	margin-top: 0;
}
/*****homepage-special-offer****/
.html-static-container .content-block4-text{
	position: absolute;
    margin: 1.9375rem;
    width: 12.9375rem;
    top: 0;
}
.html-static-container .content-block4-text .content-block4-header {
	font-size: 1.5rem;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: 0.125rem;
    text-transform: none;
    color: #241f0c;
}
.html-static-container .content-block4-text a {
	font-size: 0.875rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.71;
    letter-spacing: 0.0625rem;
    color: #241f0c;
    text-transform: none;
}
.html-static-container .homepage-special-offer img {
	width:100%;
}
#homepage-main-carousel .collection-redirect .collection-redirect-arrow {
		background-position: -502px -97px;
}
/*content-block-6*/

.html-static-container .content-block-6 .description {
	text-align: center;
    background-color: #e6e6e6;
    margin-bottom: 1.5rem;
}
.html-static-container .content-block-6 .description h2 {
	padding: 12px 0 4px 0;
    font-size: 1.25rem;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: 0.125rem;
    text-align: center;
    color: #241f0c;
}
.html-static-container .content-block-6 .description p {
	padding-bottom: 24px;
    font-size: 0.875rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.71;
    letter-spacing: 0.0625rem;
    text-align: center;
    color: #241f0c;
}
.html-static-container .content-block-6 .description a {
	margin-bottom: 1.5rem;
    display: inline-block;
    padding: 3px 20px;
    width: 150px;
    height: 36px;
    background-color: #666666;
    font-family: "Futura-Book";
    font-size: 0.875rem;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.9;
    letter-spacing: 0.0625rem;
    text-align: center;
    color: #ffffff !important;
	/*border: 2px solid transparent;*/
	box-sizing: border-box;
	text-decoration: none !important;
}
.html-static-container .content-block-6 .description a:hover {
	background-color: #ffffff;
    color: #241f0c !important;
    /*border: solid 2px #241f0c;*/
	
}
.html-static-container .main-block-2-wrapper a {
	font-size: 0.875rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.7;
    letter-spacing: 0.0625rem;
    color: #241f0c;
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 0.625rem;
}
.html-static-container .main-block-2-wrapper .mb2-left-column .mb2-left-text,
.html-static-container .main-block-2-wrapper .mb2-right-column .mb2-right-text{
	padding-left: 12px;
}



/*Media css*/

@media screen and (min-width: 768px) {
	#homepage-main-carousel #home-main-slides .item .slide-text h2 {
		font-size: 2.375rem;
	}
	#homepage-main-carousel #home-main-slides .item .slide-text p {
		font-size: 1.25rem;
	}
	#homepage-main-carousel #home-main-slides .item .slide-text a{
		font-size: 0.875rem;
	}
	#homepage-main-carousel .collection-redirect .collection-redirect-arrow {
		position: relative;
		background-position: -502px -93px;
	}
	#homepage-main-carousel .collection-redirect {
		margin-top: 27px;
		margin-bottom: 29px;
	}
	.html-static-container .main-block-2-wrapper {
		margin-bottom: 14px;
	}
	
	/*.main-block-2 start*/
	.html-static-container .main-block-2-wrapper .mb2-right-column .mb2-right-column-inner {
		padding-left: 82px;
	}
	.html-static-container .visible-mobile {
		display: none;
	}
	.html-static-container .visible-desktop {
		display: block;
	}
	/*.main-block-2 ends*/
	.html-static-container .content-block-6 .description {
		margin-bottom: 2.8125rem;
	}
	#homepage-main-carousel .collection-redirect a {
		font-size: 20px;

	}
	.html-static-container .content-block-3.homepage-special-offer,.html-static-container .homepage-special-offer.product-carousel-custom{
		max-width:351px;
	}
    .html-static-container .main-block-2-wrapper .mb2-left-column .mb2-left-text,
	.html-static-container .main-block-2-wrapper .mb2-right-column .mb2-right-text{
		padding-left: 0px;
	}
	.html-static-container .main-block-2-wrapper .mb2-right-column .mb2-right-column-inner .mb2-right-image {
		order:2;
	}
	.html-static-container .main-block-2-wrapper .mb2-right-column .mb2-right-column-inner .mb2-right-text {
		order:1;
	}
}


@media screen and (min-width: 1024px) {
	#homepage-main-carousel #home-main-slides .item {
		margin-left: auto;
		margin-right: auto;
	}
	#homepage-main-carousel #home-main-slides .item-video{
		margin-left: auto;
		margin-right: auto;
	}
	/*.main-block-2 start*/
	.html-static-container .main-block-2-wrapper a {
		font-size: 0.875rem;
		font-weight: normal;
		font-style: normal;
		font-stretch: normal;
		line-height: 2.7;
		letter-spacing: 0.0625rem;
		color: #241f0c;
		text-transform: uppercase;
		display: inline-block;
		margin-bottom: 17px;
	}
	.html-static-container .main-block-2-wrapper .mb2-right-column .mb2-right-column-inner {
		padding-left: 90px;
		margin-right: 0px;
	}
	.html-static-container .main-block-2-wrapper .mb2-left-column  {
		margin-left: 0;
	}
	/*.main-block-2 ends*/
	.html-static-container .content-block-3.homepage-special-offer,.html-static-container .homepage-special-offer.product-carousel-custom{
		max-width:470px;
		margin: 0 auto;
	}
	.html-static-container .main-block-2-wrapper .mb2-right-column .mb2-right-column-inner {
		padding-left: 100px;
	}
	#homepage-main-carousel #home-main-slides .owl-dot span{
		width: 11px;
		height: 11px;
		margin: 5px 3px;
	}
	.html-static-container .content-block-3.homepage-special-offer,.html-static-container .homepage-special-offer.product-carousel-custom{
		max-width:380px;
	}
}


@media screen and (min-width: 1440px) {
	.html-static-container .main-block-2-wrapper .mb2-right-column .mb2-right-column-inner {
		padding-left: 132px;
	}
	.html-static-container .content-block-3.homepage-special-offer,.html-static-container .homepage-special-offer.product-carousel-custom{
		max-width:470px;
	}
}

@media screen and (max-width: 480px) {
	#homepage-main-carousel .collection-redirect a {
		max-width:183px;
	}
}


























